=== debian/control ===
Source: jolicloud-webapp-sharedrobotics
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sharedrobotics
Provides: prism-webapp-sharedrobotics
Replaces: prism-webapp-sharedrobotics (<= 1.0)
Conflicts: prism-webapp-sharedrobotics (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sharedrobotics.com/app
Description: Jolicloud web application for Shared Robotics
 The Shared Robotics web site running in a simple Jolicloud window.

Package: prism-webapp-sharedrobotics
Architecture: all
Depends: jolicloud-webapp-sharedrobotics
Description: Transitional package for jolicloud-webapp-sharedrobotics
 This is a transitional package for jolicloud-webapp-sharedrobotics, and can safely
 be removed after the installation is complete.
